/* XPM */
static char * stormbaancoureur_64_xpm[] = {
"64 64 386 2",
"  	c None",
". 	c #3B3B3B",
"+ 	c #3D3D3D",
"@ 	c #373737",
"# 	c #212121",
"$ 	c #3C3C3C",
"% 	c #262626",
"& 	c #2B2B2B",
"* 	c #2A2A2A",
"= 	c #282828",
"- 	c #FFAB00",
"; 	c #FFA000",
"> 	c #FF9C00",
", 	c #2D2D2D",
"' 	c #333333",
") 	c #565656",
"! 	c #757575",
"~ 	c #6C6C6C",
"{ 	c #636363",
"] 	c #5A5A5A",
"^ 	c #515151",
"/ 	c #323232",
"( 	c #313131",
"_ 	c #303030",
": 	c #2F2F2F",
"< 	c #191919",
"[ 	c #FFA500",
"} 	c #FF9D00",
"| 	c #F19604",
"1 	c #B07518",
"2 	c #494133",
"3 	c #393939",
"4 	c #3F3F3F",
"5 	c #4D4D4D",
"6 	c #545454",
"7 	c #5B5B5B",
"8 	c #747474",
"9 	c #686868",
"0 	c #2E2E2E",
"a 	c #383838",
"b 	c #363636",
"c 	c #010101",
"d 	c #FF9A00",
"e 	c #FE9600",
"f 	c #AC741A",
"g 	c #45413B",
"h 	c #464646",
"i 	c #595959",
"j 	c #575757",
"k 	c #525252",
"l 	c #4E4E4E",
"m 	c #4B4B4B",
"n 	c #474747",
"o 	c #434343",
"p 	c #414141",
"q 	c #404040",
"r 	c #3E3E3E",
"s 	c #0A0A0A",
"t 	c #000000",
"u 	c #FFA600",
"v 	c #FF9E00",
"w 	c #E89207",
"x 	c #70532D",
"y 	c #6E6E6E",
"z 	c #6B6B6B",
"A 	c #676767",
"B 	c #5E5E5E",
"C 	c #555555",
"D 	c #505050",
"E 	c #4C4C4C",
"F 	c #4A4A4A",
"G 	c #494949",
"H 	c #484848",
"I 	c #444444",
"J 	c #424242",
"K 	c #1C1C1C",
"L 	c #FFBF0D",
"M 	c #FFAA00",
"N 	c #FFA100",
"O 	c #B87A16",
"P 	c #494339",
"Q 	c #7F7F7F",
"R 	c #7C7C7C",
"S 	c #626262",
"T 	c #5D5D5D",
"U 	c #585858",
"V 	c #454545",
"W 	c #FFB108",
"X 	c #FFA400",
"Y 	c #7C5310",
"Z 	c #3A3A3A",
"` 	c #5C5C5C",
" .	c #7B7B7B",
"..	c #030303",
"+.	c #040404",
"@.	c #FE9D00",
"#.	c #FF9E01",
"$.	c #FFBD0C",
"%.	c #FFBC0B",
"&.	c #FFA700",
"*.	c #FFA900",
"=.	c #FF9F00",
"-.	c #553400",
";.	c #707070",
">.	c #818181",
",.	c #8C8C8C",
"'.	c #ED9809",
").	c #FF9B00",
"!.	c #FFA004",
"~.	c #FFB407",
"{.	c #FFAE00",
"].	c #FFA300",
"^.	c #6B4200",
"/.	c #080808",
"(.	c #696969",
"_.	c #727272",
":.	c #272727",
"<.	c #1D1D1D",
"[.	c #050505",
"}.	c #606060",
"|.	c #8F6C30",
"1.	c #FFBB0C",
"2.	c #FFAB02",
"3.	c #FF9900",
"4.	c #B57817",
"5.	c #393837",
"6.	c #161616",
"7.	c #070707",
"8.	c #1B1B1B",
"9.	c #060606",
"0.	c #292929",
"a.	c #090909",
"b.	c #0C0C0C",
"c.	c #111111",
"d.	c #101010",
"e.	c #1E1E1E",
"f.	c #020202",
"g.	c #131313",
"h.	c #43423F",
"i.	c #E7940C",
"j.	c #FFA905",
"k.	c #FFBB0B",
"l.	c #FFAD00",
"m.	c #FFA200",
"n.	c #FF9000",
"o.	c #FD9D01",
"p.	c #A9782A",
"q.	c #565553",
"r.	c #666666",
"s.	c #777777",
"t.	c #646464",
"u.	c #9A7432",
"v.	c #FFB80A",
"w.	c #FFB306",
"x.	c #FD9800",
"y.	c #FFA800",
"z.	c #F09707",
"A.	c #82673D",
"B.	c #242424",
"C.	c #5F5F5F",
"D.	c #0F0F0F",
"E.	c #616161",
"F.	c #9D9D9D",
"G.	c #55514C",
"H.	c #EC9809",
"I.	c #FFA503",
"J.	c #FFAA02",
"K.	c #EC9106",
"L.	c #C17C12",
"M.	c #FF9700",
"N.	c #FF9100",
"O.	c #D78C13",
"P.	c #665C4B",
"Q.	c #252525",
"R.	c #797979",
"S.	c #A5A5A5",
"T.	c #151515",
"U.	c #9B722C",
"V.	c #FFB409",
"W.	c #FFBA0A",
"X.	c #B77614",
"Y.	c #D8850A",
"Z.	c #FE9E00",
"`.	c #B17926",
" +	c #575552",
".+	c #504B44",
"++	c #F29A07",
"@+	c #FFA202",
"#+	c #FFB105",
"$+	c #F89802",
"%+	c #895A1E",
"&+	c #EB8F06",
"*+	c #DC8100",
"=+	c #F08500",
"-+	c #FF9300",
";+	c #F59905",
">+	c #896B39",
",+	c #4F4F4F",
"'+	c #656565",
")+	c #353535",
"!+	c #A4792D",
"~+	c #FFB007",
"{+	c #FFA901",
"]+	c #D6850B",
"^+	c #B16D13",
"/+	c #C46200",
"(+	c #C56200",
"_+	c #C96500",
":+	c #F48400",
"<+	c #FF9500",
"[+	c #DE8F10",
"}+	c #6B5E49",
"|+	c #ACACAC",
"1+	c #B7B7B7",
"2+	c #C0C0C0",
"3+	c #CACACA",
"4+	c #C3C3C3",
"5+	c #B2B2B2",
"6+	c #888888",
"7+	c #8F8F8F",
"8+	c #5E584E",
"9+	c #F49B06",
"0+	c #FFBA0C",
"a+	c #FFB909",
"b+	c #ED8D03",
"c+	c #9D681B",
"d+	c #CB6700",
"e+	c #F88700",
"f+	c #BB8021",
"g+	c #595651",
"h+	c #535353",
"i+	c #909090",
"j+	c #9F9F9F",
"k+	c #B6B6B6",
"l+	c #898989",
"m+	c #0E0E0E",
"n+	c #737373",
"o+	c #999999",
"p+	c #AA7B2A",
"q+	c #FF9800",
"r+	c #FF9D03",
"s+	c #FFB60A",
"t+	c #FFB005",
"u+	c #97661D",
"v+	c #F79401",
"w+	c #CE6900",
"x+	c #FB8A00",
"y+	c #F89503",
"z+	c #936F34",
"A+	c #202020",
"B+	c #232323",
"C+	c #787878",
"D+	c #554E44",
"E+	c #F49A05",
"F+	c #FF9400",
"G+	c #FFBA0B",
"H+	c #FFBE0D",
"I+	c #FFA801",
"J+	c #8D5D20",
"K+	c #F49403",
"L+	c #C48629",
"M+	c #C66300",
"N+	c #BB6100",
"O+	c #493D2F",
"P+	c #121212",
"Q+	c #1A1A1A",
"R+	c #2C2C2C",
"S+	c #0D0D0D",
"T+	c #7E7E7E",
"U+	c #878787",
"V+	c #AE7D26",
"W+	c #FFA704",
"X+	c #FFB709",
"Y+	c #E08C09",
"Z+	c #D4820B",
"`+	c #BC9C6C",
" @	c #9E4F00",
".@	c #130A00",
"+@	c #0B0B0B",
"@@	c #141414",
"#@	c #6F6F6F",
"$@	c #808080",
"%@	c #222222",
"&@	c #60584A",
"*@	c #F79D04",
"=@	c #FFB70A",
"-@	c #FFAF04",
";@	c #9B671D",
">@	c #B47316",
",@	c #635949",
"'@	c #8B4600",
")@	c #090500",
"!@	c #B48025",
"~@	c #FFA303",
"{@	c #FFBE0C",
"]@	c #EC8C05",
"^@	c #C88010",
"/@	c #E58A02",
"(@	c #743A00",
"_@	c #020100",
":@	c #7A7A7A",
"<@	c #6A6A6A",
"[@	c #717171",
"}@	c #A0A0A0",
"|@	c #605542",
"1@	c #F99E03",
"2@	c #FFB308",
"3@	c #FFB608",
"4@	c #FD9700",
"5@	c #F79402",
"6@	c #BC7913",
"7@	c #7D7D7D",
"8@	c #3E1F00",
"9@	c #B98221",
"0@	c #FFB109",
"a@	c #FFAE04",
"b@	c #A77934",
"c@	c #8B8B8B",
"d@	c #8D8D8D",
"e@	c #695C45",
"f@	c #FC9F01",
"g@	c #F08200",
"h@	c #D47101",
"i@	c #EDA109",
"j@	c #EF8F02",
"k@	c #79674D",
"l@	c #343434",
"m@	c #8A8A8A",
"n@	c #1F1F1F",
"o@	c #C0831F",
"p@	c #DC7300",
"q@	c #C76300",
"r@	c #C76400",
"s@	c #C86400",
"t@	c #DA8204",
"u@	c #FAAE06",
"v@	c #E48A03",
"w@	c #171717",
"x@	c #8E8E8E",
"y@	c #A26914",
"z@	c #EB7E00",
"A@	c #CA6600",
"B@	c #CE6D00",
"C@	c #F9A000",
"D@	c #CA7900",
"E@	c #A4A4A4",
"F@	c #B8B8B8",
"G@	c #2C1800",
"H@	c #CB7100",
"I@	c #C56300",
"J@	c #CE6C00",
"K@	c #FA9600",
"L@	c #AE741C",
"M@	c #838383",
"N@	c #868686",
"O@	c #361D00",
"P@	c #CD7100",
"Q@	c #D87400",
"R@	c #805C27",
"S@	c #181818",
"T@	c #3D2200",
"U@	c #CD6F00",
"V@	c #ED8800",
"W@	c #554834",
"X@	c #452700",
"Y@	c #CF7000",
"Z@	c #CC6900",
"`@	c #FC9600",
" #	c #ED9005",
".#	c #4C2A00",
"+#	c #DE7900",
"@#	c #C37D14",
"##	c #573000",
"$#	c #D07000",
"%#	c #9C5207",
"&#	c #634F34",
"*#	c #613600",
"=#	c #CF6E00",
"-#	c #A25D17",
";#	c #533A22",
">#	c #6B3B00",
",#	c #D17804",
"'#	c #644C30",
")#	c #A6A6A6",
"!#	c #C8C8C8",
"~#	c #C7C7C7",
"                                                                                                                                ",
"                                                                                                                                ",
"                                                                                                                                ",
"                                                                                                                                ",
"                                                                                                                                ",
"                                                                                                                                ",
"                                                                      . + + + + @ #                                             ",
"                                                                    $ + + + + @ # % & & * * * * =                               ",
"                                                  - ; >     , ' ) ! ~ { ] ^ + # * ' / / ( _ _ : <                               ",
"                                                [ } | 1 2 ( 3 4 5 6 7 { ~ 8 9 0 3 3 a a @ b b & c                               ",
"                                            - d e f g + + h i i j 6 k l m n o p q 4 r + $ $ 3 s t                               ",
"                                          u v w x + + + j y z A { B i C D E F G H n h I J q K t             L                   ",
"                                      M N v O P + + + D Q R 8 y 9 S T U 6 k ^ E n V q . 3 & t t         } W L L                 ",
"                                    X v v Y & Z p + + F ` ~ !  . .8 ~ G ..t t t t t t t t t +.        @.#.$.L %.&.              ",
"                                *.=.} } v -.t a ! ;.A B ) 5 I + r r >.< t t t t t t t t t t 4 ,.    '.).!.$.L ~.u d             ",
"                            {.].} } } v v ^.t t /.K 0 J ) (.! _.:.<.A t t t t t t t t t t [._ ;.}.|.d d 1.L L 2.].3.            ",
"                          N ).} } } v v v 4.5.6.t t t t t t 7.8.9.0.K t t a.b.c.d.s # e.f.9.g.& h.i.).j.L L k.&.v 3.3.          ",
"                      l.m.d n.).v v v o.p.q.6 0 t t t t t t t t t +.t t 8.T A r.0 F ~ s.t.:.e.I u.v } v.L L w.&.d x.3.          ",
"                    y.} } } 3.n.} v z.A.6 6 C b t t t t t t t t t t +.B.C._.s.G D.G @ $ E.F.9 G.H.} I.L L L J.X K.L.3.          ",
"                l.m.} } } } } M.N.O.P.E.] l D h t t t t t t t t t t :.Q.R.S._.b.m 6 T.< * ] V U.} v V.L L W.&.; X.Y.3.          ",
"              &.} } } } v v v Z.`. +6 r.q r A ] 7.t t t t t t t t [.C.6 @ Z / ' T <.f.7.< 0..+++v @+L L L #+&.$+%+&+            ",
"          *+=+-+} } } v v v ;+>+6 6 C h p 3 ( T.B A ,+( D.t t t c 6 s.s.'+)+t.8 ] : k D.0.E !+v v ~+L L L {+[ ]+^+3.            ",
"        /+(+_+:+<+v v v v [+}+7 i 6 k i { z ! >.|+1+2+3+4+5+$ C.: 6+F.7+E B.(._. .y z V o 8+9+v ).0+L L a+&.N b+c+3.            ",
"      (+/+/+/+d+e+M.v v f+g+h+s.E r $ 4 h h+9 Q i+j+|+k+'+E.B._ B.6.r l+m+@ + a n n+o+9 E p+v q+r+s+L L t+&.v u+v+3.            ",
"      (+/+/+/+/+w+x+y+z+6 6 k J _ B.A+B+0.( Z J F h+B z % 8.# a.= e.# J b T p K B.. C+}.D+E+F+3.G+L L H+I+u 3.J+K+L+            ",
"    M+M+/+/+/+/+/+N+O+6 6 6 6 = <.7.[.9./.b.P+Q+B+R+)+Z S+c., t.6.A+c.T+U+ .r D.S+e.)+3 V+M.> W+L L L X+&.m.Y+Z+x.`+R.          ",
"      M+(+/+/+/+ @.@f.r 6 6 6 G c.+@c /.c t c ..[.a.D.@@B+e.K D a.H T.C #@$@ .}., %@b &@*@} > =@L L L -@&.v ;@>@3.,@o+D         ",
"        (+/+/+'@)@t t [.V 6 6 6 m :.% C j %@6.f.t t c f.f.[.$ T 7.+@f.( p F ` ,.>.i 5 !@v } ~@L L L {@y.&.d ]@^@/@/ 7+E.        ",
"          /+(@_@t t t t a.F 6 6 6 6 r.:@<@[@T+:@'+,+p %@f.f.f.c f.f.f.P+A+: 3 7 }@^ |@1@} } 2@L L L 3@&.].3.4@5@6@%@(.7@        ",
"          8@t t t t t t t m+l 6 6 (.7@! ! T+T+Q Q Q Q T+K f.f.f.f.f.c f.9.c.B+3 p + 9@v } <+0@L L L a@&.=.3.3.3.b@R+H c@5       ",
"            t t t t t t t t @@k 9 R s.C.@ Z J F k C.C+) :@d@Q.+.f.t 7.' Q.f.g.:.0 e@f@d n.g@h@i@L $.&.&.).3.3.j@k@'+J $@7       ",
"              s # 3 S * t t t d.)++ %@* l@Z p h ,+k . k m@;.I a.f.g.D j B : +@n@D o@F+x+p@q@r@s@t@u@&.X 3.3.3.v@= h+) [@{       ",
"            r j R.7@T & T.t t d.^ C.h b.t t t t t g.' Z t.3 w@n@+ x@1+c@:@` Z 6 ^ y@z@A@M+M+q@r@r@B@C@; 3.3.3.D@6.3 S S 9       ",
"            '+:@7@6 )+i C.# f.H }.k : c.t t t t t t t t b.9.S+l #@_.E@F@C+) 6 r +@G@H@(+I@M+M+q@q@r@J@K@3.3.3.L@s * D ] t.      ",
"          9 [@R m + B E.4 0.B+>.M@+ m+c t t t t t t t t t t c.V ;.8 N@Q B l A+t t t O@P@(+I@M+M+q@q@q@Q@3.3.3.R@+@S@$ S l @     ",
"        @@H ( @ h C.C.U w@/./.@ C+% t t t t t t t t t t t t t t a.. z <@a /.t t t t t T@U@(+I@M+M+M+M+M+V@3.3.W@  D.a ` F l@    ",
"      8.d.T.R++ ] ` C G # /.7.9.5 Q+t t t c t c ..t t t t t t t t t [.< t t t t t t t t X@Y@(+I@M+M+M+M+Z@`@ #+ 3 T.3 j E       ",
"      Q+B.B.= * , ( / _ %@7.9.9.& = :.' m T B ` C.m :.t t t t t t t t c [.t t t t t t t t .#Y@(+I@I@M+M+M++#@#J 3 T.@ h+k       ",
"    +@+@D.% 6.<.b.g.<.< T.7.9.[.6./ 4 F V V E 8 ! C Z _ t t t t t t t t c c t t t t t t t t ##$#(+(+I@I@M+%#&#E Z Q+b D i       ",
"    9.S+s +@3 K K a.< g.9.[.[.[./.7.[.s :.q 4 ' k ,+V ' Q+t t t t t t t t t t t t t t t t t t *#=#(+/+-#;#< q ] . B.Z ,+C       ",
"    t ..s s 7.@@m+[.9.7.c [.[.+.f.[.% / P+[.Q., = r + a B+t t t t t t t t t t t t t t t t t t t >#,#'#h n %@4 A 4 :.4 5 J       ",
"      f.m+9.a.7.+@+@t t   B.[.+.f.b ;.)#!#I 9.w@B+e./ )+& a.t t t t t t t t t f.[.t t t t t t t c g.:.( Z )+J <@o : J H '       ",
"        s 6.a.7.7.9.m+r k G [.+.c n :@~#|+9 Z ..T.T.e._ ' 6.t t t t t t t t t t f.t t t t t [./ 8.f./.T.:.b p }.l@a o p %       ",
"          t c [.@@7.+.S@@ l@S+c t U #@,.[@^ $ c.f.D.m+0._ , [.t t t t t t t t t t t t t t   $ ^ 6 n a.f.@@* )+m & 4 r _         ",
"            7.S@8.D.+.[.a.b P+..t V R ~ i a n@a.t ..+@n@* / w@t t t t t t t t t t t         I 5 D ^ b t /.B.3 b R+$ ( @@        ",
"                w@Q+S+9.9.w@S+[.9.A+z { h+<.[.a.a.a.m+T.Q+( 0.P+,+6 / [.t t t t             5 n p F r d.Q.l@. : _ ( <           ",
"                  @@K < 9.a.S+9.9.8./ ( K S+9.t t t t t t 9.0./ l 6 5 = t t               0.l 5 % b $ # e.l@+ b :.Q+            ",
"                    @@6.b.+./.< 7.b.+@[./.[.t t t t t t t t d.( E U @ d.                  Q.F k w@w@& / T./ r $ D.              ",
"            +@s +.f.f.../.s g.= m+7.+...f.t t t s 9.a.t c /.6.B.: . T.t                   8.+ n $ Q.( @ @@: + .                 ",
"            ............f...+@t +@b.f...9.[./ _.s.& q <.t f./.m+T.S+t                       % , & * , B.g.0 . Z                 ",
"              [.[.+.+.      b.S+7.g.f.d.m+8._ 8.J :.$ h 9.P+t c c t t                       b.6.<.%@S@m+d., Z Z 0.              ",
"                              Q+..[./.t f.7.w@b 0.+./ a T.b.t t t t                         <.s 9./.[.f.P+R+3 a =               ",
"                                t t 9.V h a...g.%@d.< B+7.t t t t t                         ( n ( 8.    @@* l@/                 ",
"                                t t t t a.* ..t 9.b.c S+  t t t t                           0.,+h+3     6.= _ R+                ",
"                                  t t D.A+n _ 9.t f.m+[.      t                             % H D $     Q+:.& Q.                ",
"                                  t t < I @@% : P+c t d.                                    8.Z n q   6.K B.Q.K                 ",
"                                  t t f.Z T+t.l@..  t t +@                                    = l@_ %@Q+Q+K < d.                ",
"                                  t t t   @@Q.P+      t t [.                                  m+e.n@Q+6.T.P+b.                  ",
"                                    t t                   t t                                   /.m+m+s +@7.                    ",
"                                                                                                  f.c c f.                      ",
"                                                                                                                                ",
"                                                                                                                                ",
"                                                                                                                                ",
"                                                                                                                                "};
